{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "MyFirstInventorPlugin_Lesson3_CSharp_VS2022/1.0.0": {
        "dependencies": {
          "Autodesk.Inventor.Interop": "30.10.23300.0"
        },
        "runtime": {
          "MyFirstInventorPlugin_Lesson3_CSharp_VS2022.dll": {}
        }
      },
      "Autodesk.Inventor.Interop/30.10.23300.0": {
        "runtime": {
          "Autodesk.Inventor.Interop.dll": {
            "assemblyVersion": "30.10.23300.0",
            "fileVersion": "30.10.23300.0"
          }
        }
      },
      "stdole/7.0.3300.0": {
        "runtime": {
          "stdole.dll": {
            "assemblyVersion": "7.0.3300.0",
            "fileVersion": "7.0.9466.1"
          }
        }
      }
    }
  },
  "libraries": {
    "MyFirstInventorPlugin_Lesson3_CSharp_VS2022/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Autodesk.Inventor.Interop/30.10.23300.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "stdole/7.0.3300.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}